{% extends 'base.html.twig' %}

{% block logo %}Erreur{% endblock %}
{% block body %}
    <div class="col s12">
        <h2>Vous ne possédez pas les droits</h2>

        <p>Merci de bien vouloir revenir sur la <a href="{{ path('home') }}">page principale</a> </p>
    </div>
{% endblock %}